name: bin-package-db
version: 0.0.0.0
id: bin-package-db-0.0.0.0-5fd81309dae80c4bd420966ed3c283db
license: BSD3
copyright:
maintainer: cvs-ghc@haskell.org
stability:
homepage:
package-url:
description:
category:
author:
exposed: True
exposed-modules: Distribution.InstalledPackageInfo.Binary
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/bin-package-db-0.0.0.0
library-dirs: /usr/local/lib/ghc-7.0.4/bin-package-db-0.0.0.0
hs-libraries: HSbin-package-db-0.0.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: Cabal-1.10.2.0-7573b602ef739778d1ccac9a07ee96ac
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         ghc-binary-0.5.0.2-c848e5c1907fbdb136f209e6d77f5c60
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/html/libraries/bin-package-db-0.0.0.0/bin-package-db.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/html/libraries/bin-package-db-0.0.0.0
